#!/bin/make -f
# @(#)contrib/striphdrs/Makefile	1.1 9/20/92 17:05:52
# Makefile for the smail contrib/striphdrs directory
#
#    Copyright (C) 1987, 1988 Ronald S. Karr and Landon Curt Noll
#    Copyright (C) 1992  Ronald S. Karr
#
# See the file COPYING, distributed with smail, for restriction
# and warranty information.

SHELL=/bin/sh
MAKE=make
GET=sccs get
AR=ar
LINT=lint
CLEAN=sccs clean
MK=$(MAKE) -${MAKEFLAGS}
SRC_PREFIX=

ROOT=../..
STRIPHDRSSRC=striphdrs.c
MISCSRC=Makefile README
SRC=${STRIPHDRSSRC} ${MISCSRC}

all install depend clean clobber:

sources: ${SRC}

${SRC}:
	${GET} $@

names:
	@for i in ${SRC}; do echo ${SRC_PREFIX}$$i; done

nuke: clobber
	-${CLEAN}
	-${GET} Makefile
